// Imported by https://github.com/italia/design-comuni-pagine-statiche/blob/main/src/components/cmp-contacts/cmp-contacts.scss
.cmp-contacts{

  .card{
    /* box-shadow: 0 0.2rem 0.4rem rgba(0,0,0,0.15); */

    &:after{
      content: unset;
    }
  }

  ul {
    list-style: none;
    margin: 0;
  }

  .title-medium-2-semi-bold {
    font-size: 1.25rem;
    font-weight: 600;
    line-height: 1.2;

    @media(min-width: 576px) {
      font-size: 1.3333333333rem
    }
    @media(min-width: 768px) {
      line-height: 1.2
    }
  }

  .contact-list li{
    @include font(16, 18);
    margin: 1rem 0;
    color: $primary;
    font-weight: 400;

    @include media-breakpoint-up(md) {
      line-height: 1.5;
      margin: 0.889rem 0;
    }

    &:last-child{
      margin-bottom: 0;
    }
    span{
      margin-left: 10px;
    }
  }
}
